.certi-wrap .certi-logos {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 16px;
    margin-bottom: 35px;
}
.certi-wrap.logo-p-center .certi-logos {
    justify-content: center;
}
.certi-logo img {
    transition: all 0.5s ease;
}
.certi-logo:not(:hover) img {
    /*opacity: 0.5;*/
}
.logo-pt .certi-logos{
    margin-top: 35px;
}
.company-logo-top .certi-logos {
    margin-bottom: 0px;
}
.company-logo-top .cntr-1640 {
    max-width: 1430px;
}
.company-logo-top {
    margin-top: -50px;
}
.company-logo-top .certi-logos .certi-logo {
    border-radius: 5px;
    overflow: hidden;
}
@media (max-width: 1025px) {
    .company-logo-top {
        margin-top: -40px;
        margin-bottom: -30px;
    }
}
@media (max-width: 880px) {
    .company-logo-top .certi-logos {
        margin-bottom: 0px;
        /*flex-wrap: wrap;*/
    }
    .company-logo-top {
        margin-top: -30px;
    }
}
@media only screen and (max-width: 767px) {
    .certi-wrap .certi-logos {
        flex-wrap: wrap;
        gap: 25px;
        margin-bottom: 10px;
        justify-content: center;
    }
    .certi-wrap.logo-p-center .certi-logos {
        gap: 15px 0;
    }
    .certi-logo {
        width: fit-content;
        max-width: 50%;
    }
    .logo-pt .certi-logos {
        margin: 0;
    }
    .logo-pt .certi-logos .certi-logo {
        width: calc(50% - 15px);
    }
    .company-logo-top {
        margin-top: -50px;
        margin-bottom: 0;
    }
    .company-logo-top .certi-logos {
        gap: 10px 6px;
        margin-bottom: 0;
        justify-content: space-between;
    }
    /*.company-logo-top .certi-logos .certi-logo {
        width: calc(33% - 8px);
    }*/
    .company-logo-top .certi-logos .certi-logo:is(:nth-child(4), :nth-child(5)) {
        width: calc(50% - 8px);
        text-align: center;
        max-width: fit-content;
    }
}